package org.exoplatform.cs.service.tickets;

import java.util.List;


public class FlowStateSuccessor {
  private String state;
  private List<String> reason;

  public FlowStateSuccessor() {
  }

  public FlowStateSuccessor(String state, List<String> reason) {
    this.state = state;
    this.reason = reason;
  }

  public String getState() {
    return state;
  }

  public void setState(String state) {
    this.state = state;
  }

  public List<String> getReason() {
    return reason;
  }

  public void setReason(List<String> reason) {
    this.reason = reason;
  }
}
